Activity log for bug #1756402

Date Who What changed Old value New value Message
2018-03-16 17:45:08 Paul White bug added bug
2018-03-16 17:56:12 Paul White bug watch added https://github.com/hexchat/hexchat/issues/2147
2018-03-16 17:56:12 Paul White bug task added hexchat-irc
2018-03-16 21:48:00 Bug Watch Updater hexchat-irc: status Unknown New
2018-03-17 04:57:45 TingPing hexchat (Ubuntu): status New Invalid
2018-03-17 22:35:51 Bug Watch Updater hexchat-irc: status New Fix Released
2018-03-17 23:25:59 Mattia Rizzolo hexchat (Ubuntu): status Invalid In Progress
2018-03-17 23:26:03 Mattia Rizzolo hexchat (Ubuntu): assignee Mattia Rizzolo (mapreri)
2018-03-20 16:50:51 Mattia Rizzolo hexchat (Ubuntu): status In Progress Fix Committed
2018-03-21 01:15:11 Launchpad Janitor hexchat (Ubuntu): status Fix Committed Fix Released